
level = ["Oral","Poster"]
FactoryGirl.define do
  factory(:conference_paper_type, class: "ConferencePaperType") do |f|
    f.sequence(:title_translations) do |n|
      { zh_tw: "#{level[n-1]}",
        en: "#{level[n-1]}" }
    end
  end
end
